# Copyright (C) 2025 misbahwp
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Dark Photography 5.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/dark-photography\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-09-22T06:04:54+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: dark-photography\n"

#. Theme Name of the theme
#: style.css
msgid "Dark Photography"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/free-photography-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Dark Photography is a clean and creative theme designed for photography, creative agencies, businesses, portfolio showcases, fashion photography, photoprinting services, and stock photo websites, offering a modern dark aesthetic that helps present your work in a striking and professional way. With a minimal and elegant design enhanced by dark tones, this theme ensures the best possible display of your services online while maintaining a strong visual identity. Built with expertly crafted code, it provides a smooth, user-friendly interface that makes it easy to create a beautiful and effective online presence. This free theme includes an impressive banner, a team section, and strategically placed Call to Action (CTA) buttons to improve engagement and conversions. Its SEO-friendly structure helps improve search engine rankings and attract more traffic, while clean and secure optimized code ensures flawless performance and faster page load times without lag. The responsive and mobile-friendly design guarantees excellent results across all devices, and with WPML and RTL compatibility, the theme is fully translation-ready to support multiple languages."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: 404.php:6
#: core/includes/customizer.php:193
#: core/includes/customizer.php:241
msgid "404 Not Found"
msgstr ""

#: 404.php:7
#: core/includes/customizer.php:209
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:9
#: index.php:9
msgid "Archive Post"
msgstr ""

#. translators: %s: post title
#: comments.php:16
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:21
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37
#: comments.php:51
msgid "Comment navigation"
msgstr ""

#: comments.php:39
#: comments.php:53
msgid "Older Comments"
msgstr ""

#: comments.php:40
#: comments.php:54
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: core/includes/class-upgrade-pro.php:75
msgid "Upgrade to Dark Photography PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:76
msgid "Unlock premium features: Multiple Sections, Color Pallete, Typography, Premium Support and much more..."
msgstr ""

#: core/includes/class-upgrade-pro.php:77
msgid "View Dark Photography PRO"
msgstr ""

#: core/includes/class-upgrade-pro.php:79
msgid "Get All Themes In Single Pack"
msgstr ""

#: core/includes/customizer-notice/dark-photography-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: core/includes/customizer.php:10
msgid "Adjust Your Logo Size "
msgstr ""

#: core/includes/customizer.php:23
msgid "Enable / Disable Site Title and Tagline"
msgstr ""

#: core/includes/customizer.php:30
msgid "Site Title Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:35
#: core/includes/customizer.php:48
#: core/includes/customizer.php:154
#: core/includes/customizer.php:706
#: core/includes/customizer.php:851
#: core/includes/customizer.php:975
#: core/includes/customizer.php:1049
msgid "Enable"
msgstr ""

#: core/includes/customizer.php:36
#: core/includes/customizer.php:49
#: core/includes/customizer.php:155
#: core/includes/customizer.php:707
#: core/includes/customizer.php:852
#: core/includes/customizer.php:976
#: core/includes/customizer.php:1050
msgid "Disable"
msgstr ""

#: core/includes/customizer.php:43
msgid "Tagline Enable / Disable Button"
msgstr ""

#: core/includes/customizer.php:57
msgid "Typography"
msgstr ""

#: core/includes/customizer.php:61
msgid "Typography Option"
msgstr ""

#: core/includes/customizer.php:67
#: core/includes/customizer.php:139
#: core/includes/customizer.php:173
#: core/includes/customizer.php:221
#: core/includes/customizer.php:277
#: core/includes/customizer.php:309
#: core/includes/customizer.php:439
#: core/includes/customizer.php:580
#: core/includes/customizer.php:683
#: core/includes/customizer.php:728
#: core/includes/customizer.php:828
#: core/includes/customizer.php:951
#: core/includes/customizer.php:1026
msgid "INFORMATION ABOUT PREMIUM VERSION :-"
msgstr ""

#: core/includes/customizer.php:68
#: core/includes/customizer.php:140
#: core/includes/customizer.php:174
#: core/includes/customizer.php:222
#: core/includes/customizer.php:278
#: core/includes/customizer.php:310
#: core/includes/customizer.php:440
#: core/includes/customizer.php:581
#: core/includes/customizer.php:684
#: core/includes/customizer.php:729
#: core/includes/customizer.php:829
#: core/includes/customizer.php:952
#: core/includes/customizer.php:1027
#: core/includes/main.php:53
msgid "GO TO PREMIUM"
msgstr ""

#: core/includes/customizer.php:71
#: core/includes/customizer.php:281
msgid "<p>1. One Click Demo Importer </p><p>2. More Font Family Options </p><p>3. Color Pallete Setup </p><p>4. Section Reordering Facility</p><p>5. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:78
msgid "Heading Of All Sections"
msgstr ""

#: core/includes/customizer.php:85
msgid "Heading Typography"
msgstr ""

#: core/includes/customizer.php:86
msgid "Select the typography options for your heading."
msgstr ""

#: core/includes/customizer.php:104
msgid "Body Content"
msgstr ""

#: core/includes/customizer.php:111
msgid "Content Typography"
msgstr ""

#: core/includes/customizer.php:112
msgid "Select the typography options for your content."
msgstr ""

#: core/includes/customizer.php:129
msgid "Theme Animations"
msgstr ""

#: core/includes/customizer.php:134
msgid "Animations"
msgstr ""

#: core/includes/customizer.php:143
#: core/includes/customizer.php:177
#: core/includes/customizer.php:225
#: core/includes/customizer.php:313
#: core/includes/customizer.php:443
#: core/includes/customizer.php:584
#: core/includes/customizer.php:687
#: core/includes/customizer.php:732
#: core/includes/customizer.php:832
#: core/includes/customizer.php:955
#: core/includes/customizer.php:1030
msgid "<p>1. One Click Demo Importer </p><p>2. Color Pallete Setup </p><p>3. Section Reordering Facility</p><p>4. For More Options kindly Go For Premium Version.</p>"
msgstr ""

#: core/includes/customizer.php:149
msgid "Turn To Show Animation"
msgstr ""

#: core/includes/customizer.php:162
msgid "404 Settings / No Result"
msgstr ""

#: core/includes/customizer.php:168
msgid "404 Settings"
msgstr ""

#: core/includes/customizer.php:185
msgid "404 Heading"
msgstr ""

#: core/includes/customizer.php:201
msgid "404 Content"
msgstr ""

#: core/includes/customizer.php:216
msgid "No Result Page Settings"
msgstr ""

#: core/includes/customizer.php:233
msgid "No Search Result Heading"
msgstr ""

#: core/includes/customizer.php:249
msgid "No Search Result Content"
msgstr ""

#: core/includes/customizer.php:257
#: nothing-found.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: core/includes/customizer.php:265
msgid "Theme Options"
msgstr ""

#: core/includes/customizer.php:271
msgid "Global Color"
msgstr ""

#: core/includes/customizer.php:288
msgid "Here you can change your theme color on one click."
msgstr ""

#: core/includes/customizer.php:295
msgid "Choose Your First Color"
msgstr ""

#: core/includes/customizer.php:303
msgid "Additional Settings"
msgstr ""

#: core/includes/customizer.php:319
msgid "Here you can enable or disable your scroller."
msgstr ""

#: core/includes/customizer.php:328
msgid "Alignment for Scroll To Top"
msgstr ""

#: core/includes/customizer.php:333
#: core/includes/customizer.php:563
msgid "Left"
msgstr ""

#: core/includes/customizer.php:334
#: core/includes/customizer.php:564
msgid "Center"
msgstr ""

#: core/includes/customizer.php:335
#: core/includes/customizer.php:565
msgid "Right"
msgstr ""

#: core/includes/customizer.php:343
msgid "Select Appropriate Scroll Top Icon"
msgstr ""

#: core/includes/customizer.php:352
msgid "Here you can enable or disable your Site Loader."
msgstr ""

#: core/includes/customizer.php:361
msgid "Preloader Type"
msgstr ""

#: core/includes/customizer.php:364
#: core/includes/customizer.php:377
#: core/includes/customizer.php:392
#: core/includes/customizer.php:420
#: core/includes/customizer.php:535
#: core/includes/customizer.php:548
#: core/includes/customizer.php:632
#: core/includes/customizer.php:650
#: core/includes/customizer.php:663
#: core/includes/customizer.php:911
#: core/includes/customizer.php:926
#: core/includes/customizer.php:1084
msgid "Choose an option"
msgstr ""

#: core/includes/customizer.php:366
msgid "Type 1"
msgstr ""

#: core/includes/customizer.php:367
msgid "Type 2"
msgstr ""

#: core/includes/customizer.php:374
msgid "Menus Text Transform"
msgstr ""

#: core/includes/customizer.php:379
msgid "CAPITALISE"
msgstr ""

#: core/includes/customizer.php:380
msgid "UPPERCASE"
msgstr ""

#: core/includes/customizer.php:381
msgid "LOWERCASE"
msgstr ""

#: core/includes/customizer.php:389
msgid "Menu Transition"
msgstr ""

#: core/includes/customizer.php:394
msgid "None"
msgstr ""

#: core/includes/customizer.php:395
msgid "Zoom Inn"
msgstr ""

#: core/includes/customizer.php:404
msgid "Theme Container Width"
msgstr ""

#: core/includes/customizer.php:417
msgid "Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:422
#: core/includes/customizer.php:537
#: core/includes/customizer.php:550
#: core/includes/customizer.php:634
#: core/includes/customizer.php:652
#: core/includes/customizer.php:665
msgid "Left Sidebar"
msgstr ""

#: core/includes/customizer.php:423
#: core/includes/customizer.php:538
#: core/includes/customizer.php:551
#: core/includes/customizer.php:635
#: core/includes/customizer.php:653
#: core/includes/customizer.php:666
msgid "Right Sidebar"
msgstr ""

#: core/includes/customizer.php:424
msgid "One Column"
msgstr ""

#: core/includes/customizer.php:433
msgid "Woocommerce Settings"
msgstr ""

#: core/includes/customizer.php:449
msgid "Here you can enable or disable shop page sidebar."
msgstr ""

#: core/includes/customizer.php:458
msgid "Here you can enable or disable product page sidebar."
msgstr ""

#: core/includes/customizer.php:467
msgid "Here you can enable or disable your related products."
msgstr ""

#: core/includes/customizer.php:476
msgid "Product Per Row"
msgstr ""

#: core/includes/customizer.php:490
msgid "Product Per Page"
msgstr ""

#: core/includes/customizer.php:504
msgid "Related Product Per Column"
msgstr ""

#: core/includes/customizer.php:518
msgid "Related Product Per Page"
msgstr ""

#: core/includes/customizer.php:532
msgid "Shop Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:545
msgid "Product Page Layout Setting"
msgstr ""

#: core/includes/customizer.php:558
msgid "Woocommerce Pagination Alignment"
msgstr ""

#: core/includes/customizer.php:574
msgid "Post Settings"
msgstr ""

#: core/includes/customizer.php:590
msgid "Archive Post Page Element Reordering"
msgstr ""

#: core/includes/customizer.php:591
msgid "This setting is not favorable with post format."
msgstr ""

#: core/includes/customizer.php:595
msgid "Post Image"
msgstr ""

#: core/includes/customizer.php:596
msgid "Post Meta"
msgstr ""

#: core/includes/customizer.php:597
msgid "Post Title"
msgstr ""

#: core/includes/customizer.php:598
msgid "Post Content"
msgstr ""

#: core/includes/customizer.php:599
msgid "Post Button"
msgstr ""

#: core/includes/customizer.php:607
msgid "Post Content Range"
msgstr ""

#: core/includes/customizer.php:620
msgid "Here you can enable or disable your Pagination."
msgstr ""

#: core/includes/customizer.php:629
msgid "Archive Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:636
#: core/includes/customizer.php:667
msgid "Three Column"
msgstr ""

#: core/includes/customizer.php:637
#: core/includes/customizer.php:668
msgid "Four Column"
msgstr ""

#: core/includes/customizer.php:638
#: core/includes/customizer.php:669
msgid "Grid Layout Without Sidebar"
msgstr ""

#: core/includes/customizer.php:639
#: core/includes/customizer.php:670
msgid "Grid Layout With Right Sidebar"
msgstr ""

#: core/includes/customizer.php:640
#: core/includes/customizer.php:671
msgid "Grid Layout With Left Sidebar"
msgstr ""

#: core/includes/customizer.php:647
msgid "Single Post Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:660
msgid "Search Page Sidebar Layout Setting"
msgstr ""

#: core/includes/customizer.php:677
msgid "Breadcrumb Settings"
msgstr ""

#: core/includes/customizer.php:694
msgid "Enable / Disable Single Page Breadcrumb"
msgstr ""

#: core/includes/customizer.php:701
msgid "Breadcrumb Enable / Disable"
msgstr ""

#: core/includes/customizer.php:715
msgid "Breadcrumb Separator"
msgstr ""

#: core/includes/customizer.php:722
msgid "Header Settings"
msgstr ""

#: core/includes/customizer.php:739
msgid "Phone Number"
msgstr ""

#: core/includes/customizer.php:756
msgid "Email Address"
msgstr ""

#: core/includes/customizer.php:773
#: core/includes/customizer.php:1113
msgid "Social Media Link"
msgstr ""

#: core/includes/customizer.php:783
msgid "Social Icon"
msgstr ""

#: core/includes/customizer.php:788
msgid "Social Text"
msgstr ""

#: core/includes/customizer.php:791
#: core/includes/customizer.php:1126
msgid "Add New Social Icon"
msgstr ""

#: core/includes/customizer.php:797
#: core/includes/customizer.php:1132
msgid "Icon"
msgstr ""

#: core/includes/customizer.php:798
#: core/includes/customizer.php:1133
msgid "Add the fontawesome class ex: \"fab fa-facebook-f\"."
msgstr ""

#: core/includes/customizer.php:803
#: core/includes/customizer.php:990
msgid "Text"
msgstr ""

#: core/includes/customizer.php:804
msgid "Add the social text  ex: \"facebook\"."
msgstr ""

#: core/includes/customizer.php:809
#: core/includes/customizer.php:1138
msgid "Social Link"
msgstr ""

#: core/includes/customizer.php:810
#: core/includes/customizer.php:1139
msgid "Add the social icon url here."
msgstr ""

#: core/includes/customizer.php:822
msgid "Slider Settings"
msgstr ""

#: core/includes/customizer.php:839
msgid "Enable / Disable Slider"
msgstr ""

#: core/includes/customizer.php:846
#: core/includes/customizer.php:970
#: core/includes/customizer.php:1044
msgid "Section Enable / Disable"
msgstr ""

#: core/includes/customizer.php:860
msgid "Slider"
msgstr ""

#: core/includes/customizer.php:867
msgid "Number of slides to show"
msgstr ""

#: core/includes/customizer.php:880
msgid "Select the category to show slider ( Image Dimension 1600 x 600 )"
msgstr ""

#: core/includes/customizer.php:883
#: core/includes/customizer.php:1012
msgid "Select an category..."
msgstr ""

#: core/includes/customizer.php:890
msgid "Slider Button 2 Link"
msgstr ""

#: core/includes/customizer.php:901
msgid "Content Alignment"
msgstr ""

#: core/includes/customizer.php:908
msgid "Slider Content Alignment"
msgstr ""

#: core/includes/customizer.php:913
#: core/includes/customizer.php:1086
msgid "LEFT-ALIGN"
msgstr ""

#: core/includes/customizer.php:914
#: core/includes/customizer.php:1087
msgid "CENTER-ALIGN"
msgstr ""

#: core/includes/customizer.php:915
#: core/includes/customizer.php:1088
msgid "RIGHT-ALIGN"
msgstr ""

#: core/includes/customizer.php:923
msgid "Slider Opacity Option"
msgstr ""

#: core/includes/customizer.php:928
#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "0"
msgstr ""

#: core/includes/customizer.php:929
msgid "0.1"
msgstr ""

#: core/includes/customizer.php:930
msgid "0.2"
msgstr ""

#: core/includes/customizer.php:931
msgid "0.3"
msgstr ""

#: core/includes/customizer.php:932
msgid "0.4"
msgstr ""

#: core/includes/customizer.php:933
msgid "0.5"
msgstr ""

#: core/includes/customizer.php:934
msgid "0.6"
msgstr ""

#: core/includes/customizer.php:935
msgid "0.7"
msgstr ""

#: core/includes/customizer.php:936
msgid "0.8"
msgstr ""

#: core/includes/customizer.php:937
msgid "0.9"
msgstr ""

#: core/includes/customizer.php:938
msgid "unset"
msgstr ""

#: core/includes/customizer.php:945
msgid "Our Gallery Settings"
msgstr ""

#: core/includes/customizer.php:963
msgid "Enable / Disable Our Gallery"
msgstr ""

#: core/includes/customizer.php:984
msgid "Gallery"
msgstr ""

#: core/includes/customizer.php:999
msgid "Heading"
msgstr ""

#: core/includes/customizer.php:1009
msgid "Select the category to show gallery "
msgstr ""

#: core/includes/customizer.php:1020
msgid "Footer Settings"
msgstr ""

#: core/includes/customizer.php:1037
msgid "Enable / Disable Footer Link"
msgstr ""

#: core/includes/customizer.php:1058
msgid "Footer Copyright Text"
msgstr ""

#: core/includes/customizer.php:1074
msgid "Footer Copyright Alignment"
msgstr ""

#: core/includes/customizer.php:1081
msgid "Copyright text Alignment"
msgstr ""

#: core/includes/customizer.php:1097
msgid "Footer Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1104
msgid "Choose Your Copyright Background Color"
msgstr ""

#: core/includes/customizer.php:1123
msgid "Footer Social Icon"
msgstr ""

#. translators: %s: plugin name
#: core/includes/customizer.php:1159
msgid "If you want to show all the sections of the FrontPage, please install and activate %s plugin"
msgstr ""

#: core/includes/customizer.php:1160
msgid "Kirki Customizer"
msgstr ""

#: core/includes/customizer.php:1165
msgid "Recommended Actions"
msgstr ""

#: core/includes/customizer.php:1166
msgid "Recommended Plugin"
msgstr ""

#: core/includes/customizer.php:1167
msgid "Install and Activate"
msgstr ""

#: core/includes/customizer.php:1168
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2722
msgid "Activate"
msgstr ""

#: core/includes/customizer.php:1169
msgid "Deactivate"
msgstr ""

#: core/includes/importer/config.php:36
#: core/includes/importer/whizzie.php:313
msgid "Welcome to "
msgstr ""

#: core/includes/importer/config.php:38
#: core/includes/importer/whizzie.php:317
msgid "Start Now"
msgstr ""

#: core/includes/importer/config.php:43
#: core/includes/importer/whizzie.php:322
msgid "Plugins"
msgstr ""

#: core/includes/importer/config.php:45
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:328
#: core/includes/importer/whizzie.php:326
msgid "Install Plugins"
msgstr ""

#: core/includes/importer/config.php:50
#: core/includes/importer/whizzie.php:331
msgid "Demo Importer"
msgstr ""

#: core/includes/importer/config.php:52
#: core/includes/importer/whizzie.php:335
msgid "Import Demo"
msgstr ""

#: core/includes/importer/config.php:57
#: core/includes/importer/whizzie.php:340
msgid "All Done"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:386
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:823
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3576
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:387
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3155
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:388
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2948
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:930
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:933
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1117
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2944
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:1978
msgid "TGMPA v%s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2269
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2272
msgid "Recommended"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2288
msgid "WordPress Repository"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2291
msgid "External Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2294
msgid "Pre-Packaged"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2311
msgid "Not Installed"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2315
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2317
msgid "Active"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2323
msgid "Required Update not Available"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2326
msgid "Requires Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2329
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2338
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2384
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2388
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2392
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2396
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2478
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2486
msgid "Installed version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2494
msgid "Minimum required version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2506
msgid "Available version:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2529
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2543
msgid "Plugin"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2544
msgid "Source"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2545
msgid "Type"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2549
msgid "Version"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2550
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2599
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2604
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2610
msgid "Activate %2$s"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2680
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2713
msgid "Install"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2719
msgid "Update"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2904
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:2930
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3154
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3494
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3497
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3499
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3505
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "Hide Details"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3506
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3508
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3511
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3513
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3514
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/includes/importer/tgm/class-tgm-plugin-activation.php:3516
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/importer/tgm/tgm.php:6
msgid "Kirki Customizer Framework"
msgstr ""

#: core/includes/importer/tgm/tgm.php:12
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: core/includes/importer/whizzie.php:229
msgid "More Info"
msgstr ""

#: core/includes/importer/whizzie.php:252
msgid "Skip"
msgstr ""

#: core/includes/importer/whizzie.php:376
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: core/includes/importer/whizzie.php:382
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: core/includes/importer/whizzie.php:396
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: core/includes/importer/whizzie.php:451
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: core/includes/importer/whizzie.php:461
msgid "Awesome! You have Imported Your Website Successfully."
msgstr ""

#: core/includes/importer/whizzie.php:463
msgid "FINISH"
msgstr ""

#: core/includes/importer/whizzie.php:464
msgid "VISIT SITE"
msgstr ""

#: core/includes/importer/whizzie.php:510
msgid "No Slug Found"
msgstr ""

#: core/includes/importer/whizzie.php:527
msgid "Activating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:542
msgid "Updating Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:557
msgid "Installing Plugin"
msgstr ""

#: core/includes/importer/whizzie.php:566
msgid "Success"
msgstr ""

#: core/includes/importer/whizzie.php:619
msgid "Home"
msgstr ""

#: core/includes/importer/whizzie.php:626
msgid "About Us"
msgstr ""

#: core/includes/importer/whizzie.php:634
msgid "Collections"
msgstr ""

#: core/includes/importer/whizzie.php:641
#: core/sections/slider.php:35
msgid "Contact Us"
msgstr ""

#: core/includes/main.php:34
msgid "Thanks For Installing "
msgstr ""

#: core/includes/main.php:36
msgid "Theme"
msgstr ""

#: core/includes/main.php:42
msgid "%s is now installed and ready to use. We've provided some links to get you started."
msgstr ""

#: core/includes/main.php:50
msgid "GET STARTED"
msgstr ""

#: core/includes/main.php:56
#: core/includes/main.php:122
msgid "ONE CLICK DEMO IMPORTER"
msgstr ""

#: core/includes/main.php:61
#: core/includes/main.php:149
msgid "logo"
msgstr ""

#: core/includes/main.php:73
msgid "Get Started"
msgstr ""

#: core/includes/main.php:86
msgid "https://demo.misbahwp.com/docs/dark-photography-free-docs/"
msgstr ""

#: core/includes/main.php:89
msgid "https://demo.misbahwp.com/docs/dark-photography-pro-docs"
msgstr ""

#: core/includes/main.php:92
msgid "https://www.misbahwp.com/products/dark-photography-wordpress-theme"
msgstr ""

#: core/includes/main.php:95
msgid "https://wordpress.org/support/theme/dark-photography"
msgstr ""

#: core/includes/main.php:98
msgid "https://wordpress.org/support/theme/dark-photography/reviews/#new-post"
msgstr ""

#: core/includes/main.php:101
msgid "https://demo.misbahwp.com/dark-photography/"
msgstr ""

#: core/includes/main.php:104
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: core/includes/main.php:112
msgid "Documentation"
msgstr ""

#: core/includes/main.php:113
msgid "Customize"
msgstr ""

#: core/includes/main.php:114
msgid "Support"
msgstr ""

#: core/includes/main.php:115
msgid "Review"
msgstr ""

#: core/includes/main.php:118
msgid "Welcome! Thank you for choosing "
msgstr ""

#: core/includes/main.php:118
msgid "Version: "
msgstr ""

#: core/includes/main.php:120
msgid "Import homepage demo in just one click."
msgstr ""

#: core/includes/main.php:121
msgid "Get started with the wordpress theme installation"
msgstr ""

#: core/includes/main.php:137
msgid "Upgrade to Premium"
msgstr ""

#: core/includes/main.php:139
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: core/includes/main.php:141
msgid "Go Pro"
msgstr ""

#: core/includes/main.php:142
msgid "Live Demo"
msgstr ""

#: core/includes/main.php:143
msgid "Pro Docs"
msgstr ""

#: core/includes/main.php:147
msgid "Get All Themes"
msgstr ""

#: core/includes/main.php:150
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.\""
msgstr ""

#: core/includes/main.php:151
msgid "Get Our Theme Pack of 100+ WordPress Themes At 15% Off"
msgstr ""

#: core/includes/main.php:151
msgid "\"Bundleup15\""
msgstr ""

#: core/includes/main.php:153
msgid "Buy All Themes - $89"
msgstr ""

#: core/includes/main.php:156
msgid "Features"
msgstr ""

#: core/includes/main.php:157
msgid "Pro"
msgstr ""

#: core/includes/main.php:158
msgid "Free"
msgstr ""

#: core/includes/main.php:161
msgid "24hrs Priority Support"
msgstr ""

#: core/includes/main.php:166
msgid "Kirki Framework"
msgstr ""

#: core/includes/main.php:171
msgid "Advance Posttype"
msgstr ""

#: core/includes/main.php:176
msgid "One Click Demo Import"
msgstr ""

#: core/includes/main.php:181
msgid "Section Reordering"
msgstr ""

#: core/includes/main.php:186
msgid "Enable / Disable Option"
msgstr ""

#: core/includes/main.php:191
msgid "Multiple Sections"
msgstr ""

#: core/includes/main.php:196
msgid "Advance Color Pallete"
msgstr ""

#: core/includes/main.php:201
msgid "Advance Widgets"
msgstr ""

#: core/includes/main.php:206
msgid "Page Templates"
msgstr ""

#: core/includes/main.php:211
msgid "Advance Typography"
msgstr ""

#: core/includes/main.php:216
msgid "Section Background Image / Color "
msgstr ""

#: core/sections/slider.php:33
msgid "See Our Work"
msgstr ""

#: core/sections/slider.php:57
#: header.php:48
msgid "Call Us:"
msgstr ""

#: core/sections/slider.php:61
#: header.php:52
msgid "Mail Us:"
msgstr ""

#: footer.php:13
#: sidebar.php:9
msgid "Categories"
msgstr ""

#: footer.php:23
#: sidebar.php:19
msgid "Pages"
msgstr ""

#: footer.php:33
#: sidebar.php:29
msgid "Archives"
msgstr ""

#: footer.php:46
msgid "Calendar"
msgstr ""

#: footer.php:63
msgid "Photography WordPress Theme"
msgstr ""

#. translators: %s: Misbah WP
#: footer.php:71
msgid "by %s"
msgstr ""

#. translators: %s: WordPress
#: footer.php:72
msgid " | Proudly powered by %s"
msgstr ""

#. Template Name of the theme
msgid "Front Page Template"
msgstr ""

#. Template Name of the theme
msgid "Full Width Template"
msgstr ""

#: functions.php:138
msgid "Main menu"
msgstr ""

#: functions.php:247
msgid "Pingback:"
msgstr ""

#: functions.php:248
#: functions.php:268
msgid "Edit"
msgstr ""

#: functions.php:273
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:306
msgid "Sidebar"
msgstr ""

#: functions.php:308
#: functions.php:320
#: functions.php:332
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:318
msgid "Sidebar 2"
msgstr ""

#: functions.php:330
msgid "Sidebar 3"
msgstr ""

#: functions.php:342
msgid "Footer sidebar"
msgstr ""

#: functions.php:344
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:437
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: header.php:30
msgid "loading"
msgstr ""

#: header.php:103
msgid "Top Menu"
msgstr ""

#: nothing-found.php:1
msgid "Nothing Found"
msgstr ""

#: nothing-found.php:4
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: nothing-found.php:9
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: nothing-found.php:11
msgid "Back to Home Page"
msgstr ""

#: search.php:9
msgid "Search Result"
msgstr ""

#: search.php:78
#: search.php:111
#: search.php:138
#: search.php:163
#: search.php:195
msgid "You searched: "
msgstr ""

#: searchform.php:2
#: sidebar.php:5
msgid "Type here..."
msgstr ""

#: searchform.php:3
#: sidebar.php:6
msgid "Search"
msgstr ""

#: sidebar.php:3
msgid "Search Here"
msgstr ""

#: single.php:49
#: single.php:115
msgid "Related Posts:-"
msgstr ""

#: single.php:79
#: single.php:145
msgid "No related posts found."
msgstr ""

#: template-parts/content-audio.php:30
#: template-parts/content-gallery.php:19
#: template-parts/content-grid.php:32
#: template-parts/content-image.php:16
#: template-parts/content-video.php:29
#: template-parts/content.php:31
msgid "comments"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "1"
msgstr ""

#: template-parts/content-grid.php:31
#: template-parts/content.php:30
msgid "%"
msgstr ""

#: template-parts/content-grid.php:52
#: template-parts/content.php:51
msgid "Read More"
msgstr ""

#: template-parts/content-post.php:9
msgid "Tags:"
msgstr ""

#: template-parts/pagination.php:3
msgid "Previous page"
msgstr ""

#: template-parts/pagination.php:4
msgid "Next page"
msgstr ""

#: woocommerce/archive-product.php:27
msgid "Archive Product Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""

#: woocommerce/single-product.php:30
msgid "Single Product Page"
msgstr ""
